<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<div class="o-content   o-content--textmedia   o-content--textmedia--{gallery.position.horizontal}" id="c{data.uid}">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <f:render section="Header" optional="true">
                <f:render partial="Header/All" arguments="{_all}" />
            </f:render>
        </div>
        <div class="o-content__row">
            <div class="o-content__item">
                <div class="o-content__media">
                    <f:for each="{files}" as="file">
                        <f:render partial="Media/Type" arguments="{file: file}" />
                    </f:for>
                </div>
            </div>
            <div class="o-content__item">
                <div class="o-content__text">
                    <f:format.html>{data.bodytext}</f:format.html>
                </div>
            </div>
        </div>
    </div>
</div>

</html>
